<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <LangVersion>8</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Plugin.BLE" Version="2.1.3" />
        <PackageReference Include="Serilog" Version="3.0.1" />
        <PackageReference Include="Serilog.Sinks.File" Version="5.0.0" />
        <PackageReference Include="Syncfusion.Licensing" Version="22.1.37" />
        <PackageReference Include="Xamarin.Essentials" Version="1.7.7" />
        <PackageReference Include="Xamarin.Forms" Version="5.0.0.2012" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\InABox.Core\InABox.Core.csproj" />
    </ItemGroup>
</Project>